<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<nlog xmlns="https://www.nlog-project.org/schenas/NLog.xsd"
		  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		  autoReload="true" internalLogLevel="Info">

		<targets>
			<target xsi:type="File" name="tofile" fileName="log-${shortdate}.log"></target>	
		</targets>

		<rules>
			<logger name="*" minlevel="Debug" writeTo="tofile"></logger>
		</rules>
		
	</nlog>
</configuration>